Bug 165789 - Epiphany does not print to installed printer
Epiphany does not print to installed printer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 23:25 EDT by Arne Werner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 07:40:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arne Werner 2005-08-11 23:25:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.6.3

Description of problem:
When trying to print a webpage with Epiphany using File -> Print and selecting a configured printer nothing happens after pressing the Print button. No document is spooled in the printer queue and no activity is seen in the notification area (eggcups).

Printing to a file works fine and using Firefox or Mozilla for printing a webpage works fine, too.

Interestingly using the print button that is found on some webpages and which by-passes the printing dialog (through JavaScript?) let epiphany print the document as expected on the default printer.

Version-Release number of selected component (if applicable):
epiphany-1.6.3-2

How reproducible:
Always

Steps to Reproduce:
1. Load a webpage
2. Try to print it on a configured printer 
3.
  

Actual Results:  The printing job is not executed.

Expected Results:  The webpage should be printed on the selected printer.

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:21:31 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.